#picturescale {width:100%; height:auto;}

#newsblocksquare01
	{
	width:180;
	height:320;
	//width:320;
	//height:180;
	//width:225;
	//height:auto;
	}

.tweet-container
	{
	width:100%;
	}

body, .body-fauxcolumn-outer {
margin:0;
font:normal normal 100% Trebuchet, Trebuchet MS, Arial, sans-serif;
background:#000000;
color:#ffffff;
}

a:link {
color:#ffff66;
text-decoration:none;
}

a:visited {
color:#ffff66;
text-decoration:none;
}

a:hover {
color:yellow;
text-decoration:underline;
}

a img {
border-width:0px;
margin-top:0px;
margin-bottom:0px;
}

h1 {
margin:0px;
}

h2 {
margin:0px;
}

h3 {
margin:0px;
}

.post {
background: #19267A;
border-color: #6D7278;
border-style: solid;
border-left: 5px;
border-right: 5px;
border-top-width: 5px;
border-bottom-width: 5px;
margin:auto;
}

.h_iframe iframe
	{
	width:100%;
	}

.h_scalevideo01 video {width:100%;}

.put-boxes-next-to-each-other {
    //display: flex;
    background-color: black;
}

.auto-align-news-block-01 {
    display: inline-block;
    margin: 0px;
    border: 1px solid #000000;
    padding: 0px;
}

.auto-align-block {
    display: inline-block;
    margin: 5px;
    border: 0px solid #000000;
    vertical-align: top;
}

.auto-align-block-general-03 {
display: inline-block;
margin: 5px;
padding: 0px;
border: 0px solid #000000;
}

.auto-align-block-videos-01 {
display: inline-block;
margin: 10px;
padding: 0px;
border: 0px solid #000000;
vertical-align: top;
width: 340px;
}

.searchInputText01 {
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #CCCCCC;
  border-radius: 4px;
  font-size: 30px;
  text-align: center;
  color: #FFFFFF;
  background-color: #000000;
  padding: 20px;
}

.searchInputText02 {
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #CCCCCC;
  //border-radius: 4px;
  font-size: 15px;
  text-align: center;
  background-color: white;
  //padding: 20px;
}

.buttonSearch {
  display: inline-block;
  padding: 5px 10px;
  //font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #FFFFFF;
  background-color: #196683;
  border: none;
  border-radius: 15px;
  box-shadow: 0 2px #141414;

}

.buttonSearch:hover {background-color: #196683}

.buttonSearch:active {
  background-color: #196683;
  box-shadow: 0 0px #141414;
  transform: translateY(2px);
}

.searchEngineLink:link {color:#FFFF00;}
.searchEngineLink:visited {color:#FFFF00;}
.searchEngineLink:hover {color:#FFFF00;}
.searchEngineLink:active {color:#FFFF00;}

.buttonPlay {
  display: inline-block;
  padding: 15px 20px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #FFFFFF;
  background-color: #134E64;
  border: none;
  border-radius: 15px;
  box-shadow: 0 4px #141414;
}

.buttonPlay:hover {background-color: #196683}

.buttonPlay:active {
  background-color: #196683;
  box-shadow: 0 0px #141414;
  transform: translateY(4px);
}

.round-corners {
  border-radius: 30px;
}

.rounded01 {
  border: 2px solid black;
  border-radius: 3px;
}

.rounded02 {
  border-radius: 25px;
  border: 3px solid #000000;
//  background: #987623;
  padding: 20px;
}

.rounded03 {
  border-radius: 25px;
  border: 3px solid #000000;
  padding: 10px;
}

.rounded04 {
//  border-radius: 35px;
//  border: 2px solid #000000;
//  padding: 15px;
  border: 1px solid black;
  border-radius: 5px;
}

.rounded05 {
  border-radius: 35px;
  border: 2px solid #000000;
  padding: 15px;
}

.rounded06 {
  border-radius: 25px;
  border: 3px solid #6D7278;
  background: #000000;
  padding: 20px;
}

.information-page-section-header {
  font-weight: bold;
  font-size: 25px;
  text-align: center;
  //margin: auto;
  border: 2px solid black;
  border-radius: 10px;
  padding: 5px;
}